お知らせ詳細

←お知らせ一覧に戻る

【脆弱性対策情報】Android 版「ヨドバシ」における SSL サーバ証明書の検証不備の脆弱性
2015-08-07
     
    【概要】

      株式会社ヨドバシカメラが提供する Android 版「ヨドバシ」には、SSL サーバ証明書の検証不備の脆弱性が存在します。

      
    【CVSS による深刻度】

      基本値: 4.0 (警告) [IPA値]
       攻撃元区分: ネットワーク
       攻撃条件の複雑さ: 高
       攻撃前の認証要否: 不要
       機密性への影響(C): 部分的
       完全性への影響(I): 部分的
       可用性への影響(A): なし

      分析結果のコメント
       無線 LAN のアクセスポイントを設置した第三者によって、中間者攻撃 (man-in-the-middle attack) が行われることを想定しています。
      
    【影響を受けるシステム】

      株式会社ヨドバシカメラ
      ・Android 版「ヨドバシ」 バージョン 1.2.1.0 およびそれ以前

    【想定される影響】

      中間者攻撃 (man-in-the-middle attack) による暗号通信の盗聴などが行われる可能性があります。
      
    【対策】

      [アップデートする]
      開発者の提供する情報をもとに、最新版へアップデートしてください。
      
    【ベンダ情報】

      株式会社ヨドバシカメラ

    【CWEによる脆弱性タイプ一覧】

      その他(CWE-Other) [IPA評価]
      
    【引用元】

      Japan Vulnerability Notes
       http://jvndb.jvn.jp/ja/contents/2015/JVNDB-2015-000111.html

ページトップヘ